alerts:
- disabled: true
  rule: DEPLOYMENT_FAILED
- rule: DOMAIN_FAILED
envs:
- key: APP_NAME
  scope: RUN_AND_BUILD_TIME
  value: Laravel
- key: APP_ENV
  scope: RUN_AND_BUILD_TIME
  value: local
- key: APP_KEY
  scope: RUN_AND_BUILD_TIME
  value: base64:98zXcaXzGGlZZ86yYrzrbhHBVbNLLjiqn42B70opuFE=
- key: APP_DEBUG
  scope: RUN_AND_BUILD_TIME
  value: "true"
- key: APP_URL
  scope: RUN_AND_BUILD_TIME
  value: http://localhost
- key: LOG_CHANNEL
  scope: RUN_AND_BUILD_TIME
  value: stack
- key: LOG_DEPRECATIONS_CHANNEL
  scope: RUN_AND_BUILD_TIME
  value: "null"
- key: LOG_LEVEL
  scope: RUN_AND_BUILD_TIME
  value: debug
- key: DB_CONNECTION
  scope: RUN_AND_BUILD_TIME
  value: mysql
- key: DB_HOST
  scope: RUN_AND_BUILD_TIME
  value: live-accounting-db-do-user-20830942-0.g.db.ondigitalocean.com
- key: DB_PORT
  scope: RUN_AND_BUILD_TIME
  value: "25060"
- key: DB_DATABASE
  scope: RUN_AND_BUILD_TIME
  value: testing_app
- key: DB_USERNAME
  scope: RUN_AND_BUILD_TIME
  value: doadmin
- key: DB_PASSWORD
  scope: RUN_AND_BUILD_TIME
  value: AVNS_CKkuDvVbC_vy17U5R5e
- key: BROADCAST_DRIVER
  scope: RUN_AND_BUILD_TIME
  value: log
- key: FILESYSTEM_DRIVER
  scope: RUN_AND_BUILD_TIME
  value: local
- key: QUEUE_CONNECTION
  scope: RUN_AND_BUILD_TIME
  value: redis
- key: SESSION_DRIVER
  scope: RUN_AND_BUILD_TIME
  value: file
- key: SESSION_LIFETIME
  scope: RUN_AND_BUILD_TIME
  value: "120"
- key: MEMCACHED_HOST
  scope: RUN_AND_BUILD_TIME
  value: 127.0.0.1
- key: CACHE_DRIVER
  scope: RUN_AND_BUILD_TIME
  value: file
- key: REDIS_CLIENT
  scope: RUN_AND_BUILD_TIME
  value: phpredis
- key: REDIS_HOST
  scope: RUN_AND_BUILD_TIME
  value: redis
- key: REDIS_PASSWORD
  scope: RUN_AND_BUILD_TIME
  value: "null"
- key: REDIS_PORT
  scope: RUN_AND_BUILD_TIME
  value: "6379"
- key: MAIL_MAILER
  scope: RUN_AND_BUILD_TIME
  value: smtp
- key: MAIL_HOST
  scope: RUN_AND_BUILD_TIME
  value: in-v3.mailjet.com
- key: MAIL_PORT
  scope: RUN_AND_BUILD_TIME
  value: "587"
- key: MAIL_USERNAME
  scope: RUN_AND_BUILD_TIME
  value: fd6452ad26c0841aa027eecc0a10daa3
- key: MAIL_PASSWORD
  scope: RUN_AND_BUILD_TIME
  value: 05054295b7c6661f6b71a39e9204428b
- key: MAIL_ENCRYPTION
  scope: RUN_AND_BUILD_TIME
  value: tls
- key: MAIL_FROM_ADDRESS
  scope: RUN_AND_BUILD_TIME
  value: sitesh.mehta@depoter.com
- key: MAIL_FROM_NAME
  scope: RUN_AND_BUILD_TIME
  value: DEPOTER ACCOUNTING APP
- key: AWS_ACCESS_KEY_ID
  scope: RUN_AND_BUILD_TIME
- key: AWS_SECRET_ACCESS_KEY
  scope: RUN_AND_BUILD_TIME
- key: AWS_DEFAULT_REGION
  scope: RUN_AND_BUILD_TIME
  value: us-east-1
- key: AWS_BUCKET
  scope: RUN_AND_BUILD_TIME
- key: AWS_USE_PATH_STYLE_ENDPOINT
  scope: RUN_AND_BUILD_TIME
  value: "false"
- key: PUSHER_APP_ID
  scope: RUN_AND_BUILD_TIME
- key: PUSHER_APP_KEY
  scope: RUN_AND_BUILD_TIME
- key: PUSHER_APP_SECRET
  scope: RUN_AND_BUILD_TIME
- key: PUSHER_APP_CLUSTER
  scope: RUN_AND_BUILD_TIME
  value: mt1
- key: MIX_PUSHER_APP_KEY
  scope: RUN_AND_BUILD_TIME
  value: ${PUSHER_APP_KEY}
- key: MIX_PUSHER_APP_CLUSTER
  scope: RUN_AND_BUILD_TIME
  value: ${PUSHER_APP_CLUSTER}
- key: CURRENCY_EXCHANGE_API_KEY
  scope: RUN_AND_BUILD_TIME
  value: Mi87pjv+E25vPDhTT2BVlA==2XxedmyrMe1HdM6v
- key: BY_DEFAULT_ADMIN_PASS
  scope: RUN_AND_BUILD_TIME
  value: testingzone
- key: ZOHO_CLIENT_ID
  scope: RUN_AND_BUILD_TIME
  value: 1000.5QTLKFSPYNZ5DJ1YG1W3YODS7SCRDU
- key: ZOHO_CLIENT_SECRET
  scope: RUN_AND_BUILD_TIME
  value: 2306d0e0e33125e4268451dc25197bde55c881b3bc
- key: ZOHO_REDIRECT_URI
  scope: RUN_AND_BUILD_TIME
  value: http://localhost:8000/zoho/callback
- key: ZOHO_SCOPE
  scope: RUN_AND_BUILD_TIME
  value: ZohoBooks.fullaccess.all,ZohoBooks.settings.CREATE
features:
- buildpack-stack=ubuntu-22
ingress:
  rules:
  - component:
      name: siteshmehta-accounting-applicati
    match:
      path:
        prefix: /
name: accounting-application-app
region: blr
services:
- health_check: {}
  http_port: 80
  image:
    registry: siteshmehta
    registry_credentials: EV[1:x4TCBekTikdVlFA8ktAs3ZIwx5P0tl/R:DpIJAqvVDwooDdmrMkT13Sl9d5UbLzIf7Ab/pGTt5iVOZhUgVLHz4dknu20shbSrvuuLrKSI2qnrJrKH0e/avCzOxxo=]
    registry_type: GHCR
    repository: accounting-application
    tag: latest
  instance_count: 1
  instance_size_slug: apps-s-1vcpu-1gb-fixed
  name: siteshmehta-accounting-applicati
